﻿/* App specific styles */

@font-face {
    font-family: "Cera";
    src: url("../fonts/Cera-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "MuseoSansCyrl";
    src: url("../fonts/museosanscyrl-500.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: "MuseoSansCyrl";
    src: url("../fonts/museosanscyrl-700.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

body{
	/*letter-spacing: 0.5px;*/
	font-family: "MuseoSansCyrl", sans-serif;
	font-weight: 400;
}
video{
	background: black;
}


.background-none {
    background-image: none !important;
    background-color: transparent !important;
}


.tal .horizontallist>.listitem{
	margin-right: 0.5em;
/*	width: 50%; */
}


/* styles */


#app {
	position: relative;
	overflow: hidden;
}
.eltex #app{
	background: transparent;
/*	background: #010101;*/
}
.tizen #app{
	background: #000000;
}
#videoPlayer{
	/*background: #004400;*/
	position: absolute;
	/*object-fit: fill;*/
	left: 0;
	top: 0;
}

